@charset "utf-8";
/* CSS Document */

/*banner*/
#banner{width: 100%;height: 500px;position: relative;overflow: hidden;}
#banner a{position: absolute;left: 50%;}
#banner a img{position: relative;left: -50%;}
/* 寄语 */
.section01{width: 1200px;position: relative;margin: 0 auto;height: 460px;}
.section01 .jiyu{width: 1200px;height: 460px; background: #fff;box-shadow: 0px 12px 32px 0px rgba(0, 0, 0, 0.1);position: absolute;top: -100px;}
.section01 .jiyu .left{width: 360px;height: 460px;background: url("../images/lianxi/bg01.jpg");float: left;padding-left: 60px;}
.section01 .jiyu .left p{font-size: 44px;color: #ffe9a4;line-height: 50px;font-family: "oswald";margin-top: 74px;text-transform: uppercase;}
.section01 .jiyu .left span{font-size: 36px;color: #fff;line-height: 46px;letter-spacing: 3px;font-family: "思源黑体";font-weight: lighter;margin-top: 20px;display: block;}
.section01 .jiyu .left a{width: 270px;height: 50px;border: solid  1px #ffe9a4;font-size: 24px;text-align: center;line-height: 50px;color: #ffe9a4;font-family: "helvetica";font-weight:normal;display: block;margin-top: 28px;border-radius: 25px;}
.section01 .jiyu .left a:hover{background:#ffe9a4;color: #031d2e;}
.section01 .jiyu .right{width: 730px;padding-left: 50px;float: left;}
.section01 .jiyu .right img{margin-top: 68px;}
.section01 .jiyu .right h4{font-size: 24px;color: #333;font-weight: bold;margin-top: 30px;}
.section01 .jiyu .right p{font-size: 16px;color: #333;margin-top: 26px;line-height: 40px;width: 676px;}

/* 联系方式 */

.title h1{text-align: center;color: #333;font-weight: bold;font-size: 40px;}
.title p{text-align: center;color: #999;font-size:14px;letter-spacing: 2px;font-family: "Oswald";text-transform: uppercase;}
.section02{margin-top: -30px;}
.section02 .fangshi{width: 100%;height: 480px;background: url("../images/lianxi/bg02.jpg") no-repeat center center;margin-top: 36px;padding-top: 80px;}
.section02 .fangshi .content{width: 1200px;height: 400px;margin: 0 auto;}
.section02 .fangshi .content .box{width: calc(25% - 1px);background: #fff;float: left;height: 400px;border-right: 1px solid #ccc;}
.section02 .fangshi .content .box img{margin: 50px auto 0;display: block;}
.section02 .fangshi .content .box h1{text-align: center;font-size: 24px;color: #333;margin: 24px;}
.section02 .fangshi .content .box p{text-align: center;font-size: 15px;color: #666;line-height: 30px;margin-top: 34px;}
.section02 .fangshi .content .box p b{color: #333;}
.section02 .fangshi .content .box h2{ text-align: center;font-size: 26px;color: #00253d;font-family: "arial";margin-top: 34px;}

/* 线路地图 */
.section03{padding-top: 80px;}
.section03 .line{width: 1196px;height: 496px;border: 2px solid #ccc;margin: 40px auto 0;overflow: hidden;}
.section03 .line img{width: 100%;display: block;}
.section03 .carbox{margin:40px auto 100px;width: 1200px;height: 380px;}
.section03 .carbox .car{width: 283px;height: 378px;border: solid #ccc 1px;margin-right: 20px;float: left;}
.section03 .carbox .car img{display: block;margin: 40px auto 0;}
.section03 .carbox .car h1{font-size: 24px;text-align: center;color: #00253d;margin-top: 10px;}
.section03 .carbox .car p{width: 222px;text-align: center;line-height: 25px;font-size: 14px;color: #666;margin: 24px auto 0;}







